ID CVE-2015-4834
Summary Unspecified vulnerability in Oracle Sun Solaris 11.2 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Utility/Zones.
References
Vulnerable Configurations
  • Oracle Solaris 11.2
    cpe:2.3:o:oracle:solaris:11.2
CVSS
Base: 3.7 (as of 01-06-2016 - 16:03)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL HIGH NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
nessus via4
NASL family Solaris Local Security Checks
NASL id SOLARIS_OCT2015_SRU11_2_14_5_0.NASL
description This Solaris system is missing necessary patches to address a critical security update : - Vulnerability in the Solaris component of Oracle Sun Systems Products Suite (subcomponent: Utility/Zones). The supported version that is affected is 11.2. Very difficult to exploit vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized update, insert or delete access to some Solaris accessible data as well as read access to a subset of Solaris accessible data and ability to cause a partial denial of service (partial DOS) of Solaris. (CVE-2015-4834)
last seen 2019-02-21
modified 2018-11-14
plugin id 86533
published 2015-10-22
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=86533
title Oracle Solaris Critical Patch Update : oct2015_SRU11_2_14_5_0
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
sectrack 1033881
Last major update 23-12-2016 - 21:59
Published 21-10-2015 - 19:59
Back to Top